      /* common class */

      .zwc-section {
        padding: 100px 0px;
      }

      .inline-blk {
        display: inline-block;
      }

      .zwc-disflex {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 30px;
      }

      /* banner section */
      .zw-product-header,
      .zwc-banner {
        background: #000;
      }
      .zwc-banner {
        color: #fff;
      }

      .zwc-bnr-left {
        width: 100%;
        max-width: 540px;
      }

      .zwc-bnr-left p {
        max-width: 726px;
        width: 100%;
      }

      .zwc-bnr-right {
        max-width: 450px;
        position: relative;
      }

      /* block 1 */

      .zwc-block1 {
        background: linear-gradient(180deg, #fff 0%, #f9f6ef 100%);
      }

      .zwc-blk1-wrp h2 {
        margin-bottom: 50px;
      }

      .zwc-blk1-cnt div:nth-child(1),
      .zwc-blk1-cnt div:nth-child(2) {
        margin-bottom: 30px;
      }

      .zwc-blk1-cnt p {
        color: rgba(0, 0, 0, 0.2);
        display: inline;
        background-clip: text;
        background-repeat: no-repeat;
        background-size: 0 100%;
        background-image: linear-gradient(90deg, #000, #000);
        transition: background-size 1s ease-out;
        animation: scroll-view linear forwards;
        animation-timeline: view(y);
        font-family: var(--zf-primary-medium);
      }

      .zwc-blk1-cnt p.zwc-first-anim {
        animation-range-start: cover 15vh;
        animation-range-end: cover 35vh;
        background-size: 30% 100%;
      }

      .zwc-blk1-cnt p.zwc-second-anim {
        animation-range-start: cover 35vh;
        animation-range-end: cover 60vh;
      }

      .zwc-blk1-cnt p.zwc-third-anim {
        animation-range-start: cover 40vh;
        animation-range-end: cover 70vh;
      }

      /* block 2 */

      .zwc-blk2-cnt {
        position: relative;
        z-index: 6;
        max-width: 540px;
      }

      .zwc-blk2-slider-wrp {
        max-width: 2000px;
        overflow: hidden;
        margin: 0 auto;
        position: relative;
      }

      .zwc-blk2-slider-cnt {
        max-width: 1280px;
        width: 95%;
        margin: 0 auto;
      }

      .zwc-blk2-slider-cnt::before,
      .zwc-blk2-slider-cnt::after {
        content: "";
        position: absolute;
        top: 0;
        height: 100%;
        width: 250px;
      }

      .zwc-blk2-slider-cnt::before {
        z-index: 5;
        left: 0px;
        background-image: linear-gradient(to right, #fff 25%, #ffffff00);
      }

      .zwc-blk2-slider-cnt::after {
        right: 0px;
        background-image: linear-gradient(to left, #fff 25%, #ffffff00);
      }

      .zwc-slider .slick-list {
        overflow: visible;
      }

      .zwc-slider .slick-track {
        display: flex;
      }

      .zwc-slider li {
        border-radius: 16px;
        background: #f5f5f5;
        padding: 51px 47px;
        margin: 0px 12px;
        max-width: 490px;
        height: auto;
      }
      .zwc-slider li:first-child {
        margin: 0px 12px 0 0;
      }
      .zwc-slider h3::before {
        content: "";
        display: block;
        width: 41px;
        height: 38px;
        background-size: 200px;
        margin-bottom: 18px;
        background-image: url("/sites/zweb/images/assist/assist-transport-industry/transform-page-sprite.svg");
      }

      .zwc-slider li:nth-child(1) h3::before {
        background-position: 2px 0;
      }

      .zwc-slider li:nth-child(2) h3::before {
        background-position: -39px 0;
      }

      .zwc-slider li:nth-child(3) h3::before {
        background-position: -88px 0;
        background-size: 225px;
      }

      .zwc-slider li:nth-child(4) h3::before {
        background-position: -128px 0;
        background-size: 231px;
      }

      .zwc-slider li:nth-child(5) h3::before {
        background-position: -168px 0;
        background-size: 231px;
      }

      .zwc-slider .slick-arrow::before,
      .zwc-slider .slick-arrow::after {
        display: none;
      }

      .zwc-slider .slick-arrow {
        position: absolute;
        top: -67px;
        right: 10px;
      }

      .zwc-slider .slick-prev {
        position: absolute;
        right: 70px;
        left: auto;
      }

      .slider-left-button::before,
      .slider-left-button::after,
      .slider-right-button::before,
      .slider-right-button::after {
        content: "";
        position: absolute;
      }

      .slider-left-button::before,
      .slider-right-button::before {
        width: 40px;
        height: 40px;
        border: 2px solid #000;
        border-radius: 50%;
        top: 0;
        left: 0;
      }

      .slider-left-button::after,
      .slider-right-button::after {
        width: 10px;
        height: 10px;
        border-left: 2px solid #000;
        border-bottom: 2px solid #000;
        transform: rotateZ(49deg);
        top: 16px;
        left: 16px;
      }

      .slider-right-button::after {
        transform: rotateZ(-131deg);
        left: 12px;
      }

      /* block 3 */

      .zwc-block3 {
        background: #000;
        color: #fff;
      }

      .zwc-blk3-wrap {
        gap: 40px;
        align-items: unset;
      }

      .zwc-blk3-left {
        max-width: 651px;
        width: 100%;
        position: sticky;
        top: 20px;
      }

      .zwc-blk2-cnt h2,
      .zwc-blk3-wrp h2 {
        margin-bottom: 40px;
      }

      .zwc-blk3-right {
        max-width: 498px;
      }

      .zwc-blk3-right li {
        padding-left: 30px;
        position: relative;
        margin-bottom: 30px;
      }

      .zwc-blk3-right h3,
      .zwc-slider h3 {
        font-size: 20px;
        line-height: 28px;
        letter-spacing: -0.2px;
      }

      .zwc-blk3-right h3::before,
      .zwc-blk3-right h3::after {
        content: "";
        position: absolute;
        background: #00ff57;
        border-radius: 4px;
        width: 2px;
      }

      .zwc-blk3-right h3::before {
        left: 0px;
        height: 6px;
        top: 13px;
        transform: rotate(-60deg);
      }

      .zwc-blk3-right h3::after {
        height: 12px;
        top: 7px;
        left: 5px;
        transform: rotate(35deg);
      }
      .zwc-blk3-right p>a{
        color:var(--zwc-link-clr-dark);
}


      /* bottom section */

      .zwc-btm-wrap {
        text-align: center;
      }

      .zwc-btm-wrap h2 {
        width: 100%;
        margin: 5px 0 25px 0;
      }

      .zwc-btm-wrap span {
        font-family: var(--zf-primary-medium);
      }
      .zwc-blk1-inr ul li h3 {
        color: #a4a4a4;
        cursor: pointer;
      }
      .zwc-blk1-inr ul li.active h3 {
        color: #000;
      }
      .zwc-blk1-inr ul {
        max-width: 600px;
        width: 100%;
      }
      .zwc-blk1-inr ul li h3:not(.zwc-blk1-inr ul li.active h3),
      .zwc-blk1-inr ul li p {
        margin-bottom: 0;
      }
      .zwc-blk1-inr ul li {
        margin-bottom: 44px;
        position: relative;
        padding-left: 40px;
      }
      .zwc-blk1-inr ul li::before {
        content: "";
        position: absolute;
        width: 3px;
        border-radius: 20px;
        background: #cecece;
        height: 100%;
        left: 0;
        top: 0;
      }
      .zwc-blk1-inr ul li p {
        display: none;
      }
      .zwc-blk1-inr ul li.active p {
        display: block;
      }

      .zwc-blk1-inr ul li.active::before {
        width: 5px;
        background: #2b1ec6;
      }
      .zwc-blk3-left h2 {
        margin-bottom: 60px;
      }
      .zwc-slider li p {
        margin-bottom: 0;
      }
      .zwc-blk1-wrp h2,
      .zwc-blk1-inr {
        max-width: 670px;
      }

      .zwc-breadbrumbs-wrap li a {
        color: var(--zwc-link-clr-dark);
      }

      .zwc-breadcrumb-wrap {
        display: flex;
        margin-bottom: 25px;
        flex-wrap: wrap;
      }
      .zwc-breadcrumb-wrap li:before {
        content: "";
        border: 1.5px solid #ffffff;
        width: 7px;
        height: 7px;
        display: inline-block;
        border-left: none;
        border-bottom: none;
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        left: -19px;
      }
      .zwc-breadcrumb-wrap li:first-child:before {
        display: none;
      }

      .zwc-breadcrumb-list a {
        color: #ffffff;
        text-decoration: underline;
      }

      .zwc-breadcrumb-list {
        font-size: 16px;
        position: relative;
        margin-right: 30px;
        color: #ffffff;
      }

      .zwc-breadcrumb-list:last-child {
        margin-right: 0;
      }

      @media screen and (max-width: 1199px) {
        .zwc-breadcrumb-wrap {
          align-items: center;
        }
      }

      @media screen and (max-width: 991px) {
        .zwc-breadcrumb-wrap {
          justify-content: center;
        }
      }

      @media screen and (max-width: 767px) {
        .zwc-breadcrumb-list {
          font-size: 14px;
          margin-right: 25px;
        }
        .zwc-breadcrumb-wrap li:before {
          left: -17px;
        }
      }
      /* media query */

      @media screen and (max-width: 991px) {
        .zwc-section {
          padding: 60px 0px;
        }
        .zwc-blk3-left h2 {
          text-align: center;
          margin-bottom: 40px;
        }
        .zwc-bnr-wrap {
          flex-direction: column;
          text-align: center;
          gap: 50px;
        }
        .zwc-blk2-cnt {
          margin: 0 auto;
          text-align: center;
        }

        .zwc-blk1-wrp h2 {
          margin-bottom: 40px;
        }

        .zwc-blk3-wrap {
          flex-direction: column;
          align-items: center;
        }

        .zwc-blk3-right {
          margin-top: 0;
        }

        .zwc-slider {
          display: flex;
          flex-direction: column;
          gap: 30px;
          align-items: center;
        }

        .zwc-blk3-left {
          max-width: 490px;
        }

        .zwc-blk3-left div {
          position: relative;
          top: 0;
        }
        .zwc-blk1-cnt p {
          color: #000;
          animation: none;
        }
      }

      @media screen and (max-width: 480px) {
        .zwc-slider li {
          padding: 30px 20px;
        }
      }

      @media screen and (max-width: 1440px) {
        .zwc-blk2-slider-cnt::before,
        .zwc-blk2-slider-cnt::after {
          display: none;
        }

        .zwc-slider .slick-list {
          overflow: hidden;
        }
      }

      @media screen and (min-width: 1200px) {
        .zmain-container h1 {
          font-size: 56px;
          line-height: 64px;
          margin-bottom: 20px;
          letter-spacing: -1.92px;
        }
        .zwc-block1 {
          padding-top: 120px;
        }
        .zwc-banner {
          padding: 130px 0 250px;
        }
        .zwc-btm-wrap span {
          display: inline-block;
          margin-bottom: 5px;
        }
        .zwc-bnr-left p {
          margin-bottom: 40px;
        }
        .zwc-blk3-right {
          width: 40%;
        }
        .zwc-blk3-right {
          margin-top: 110px;
        }
        .zwc-blk1-inr ul li h3 {
          font-size: 32px;
          line-height: 35.199px;
          letter-spacing: -0.96px;
        }

        .zmain-container h2 {
          font-size: 48px;
          line-height: 56px;
          letter-spacing: -0.96px;
        }
        .zwc-blk1-inr ul li p {
          font-size: 24px;
          line-height: 37.907px;
          letter-spacing: -0.48px;
        }
        .act-btn {
          padding: 13px 30px;
        }

        .zwc-bnr-left {
          max-width: 612px;
        }

        .zwc-bnr-right {
          scale: 1.1;
          left: 13px;
        }

        .zwc-blk2-cnt {
          max-width: 650px;
        }

        .zwc-blk2-slider-cnt {
          width: 90%;
        }

        .zwc-blk1-cnt p {
          font-size: 32px;
          line-height: 42px;
          letter-spacing: -0.64px;
        }

        .zwc-btm-wrap span {
          font-size: 24px;
          line-height: 32px;
          letter-spacing: -0.48px;
        }

        .zwc-btm-wrap h2 {
          font-size: 64px;
          line-height: 72px;
          letter-spacing: -1.92px;
          font-family: var(--primaryfont-bold);
          margin: 0 0 40px 0;
        }

        /* animation */

        .zwc-blk3-left img,
        .zwc-bnr-right {
          transform: translateY(40px);
          opacity: 0;
        }

        .middle-animated .zwc-blk3-left img,
        .middle-animated .zwc-bnr-right {
          transform: translateY(0);
          opacity: 1;
          transition: all 1s ease-out;
        }

        .zwc-slider .slick-arrow {
          top: -90px;
        }
        .zwc-blk3-left {
          top: 120px;
        }
        .zwc-bnr-right img {
          margin-top: -60px;
        }
      }

      @media screen and (min-width: 1366px) {
        .zmain-container h1 {
          font-size: 64px;
          line-height: 72px;
        }

        .zwc-bnr-left {
          max-width: 705px;
        }

        .zwc-bnr-right {
          max-width: 500px;
          left: 28px;
        }
      }

      @media screen and (max-width: 767px) {
        .zwc-blk1-cont {
          flex-flow: column-reverse;
        }
        .zwc-blk1-wrp {
          text-align: center;
        }
        .zwc-blk1-inr {
          text-align: left;
        }
        .zwc-blk1-inr ul li::before {
          display: none;
        }
        .zwc-blk1-inr ul li {
          padding-left: 0;
        }
        .zwc-blk1-inr li {
          pointer-events: none;
        }
        .zwc-blk1-inr ul li p {
          display: block;
        }
        .zwc-blk1-inr ul li h3 {
          color: #000;
        }
        .zwc-blk1-inr ul li {
          margin-bottom: 25px;
        }
      }
      @keyframes scroll-view {
        to {
          background-size: 100% 100%;
        }
      }